/* generated in /home/wp_k524ye/thesustainablecity.ae/wp-content/themes/ratio/assets/custom-styles/general-custom-styles.php ratio_edge_design_styles function */
.edgtf-preload-background { background-image: url(https://www.thesustainablecity.ae/wp-content/themes/ratio/assets/img/preload_pattern.png) !important;}

/* generated in /home/wp_k524ye/thesustainablecity.ae/wp-content/themes/ratio/assets/custom-styles/general-custom-styles.php ratio_edge_design_styles function */
.edgtf-boxed .edgtf-wrapper { background-attachment: fixed;}


        
        
        
        
	            
        
        

        
        
        
        
        
        
        
        
        
                
        
        
        
        
        
        
        
        
        
        
                
        
                
        /* generated in /home/wp_k524ye/thesustainablecity.ae/wp-content/themes/ratio/framework/modules/sidearea/custom-styles/sidearea.php ratio_edge_side_area_slide_from_right_type_style function */
.edgtf-side-menu-slide-from-right .edgtf-side-menu { right: -500px;width: 500px;}

